hr {
    padding: 0;
    border: none;
    border-top: medium double #E50032;
    color: #333;
    text-align: center;
    margin: 40px 0;
}
hr:after {
    content: url("../images/line.png");
    display: inline-block;
    position: relative;
    top: -0.9em;
    font-size: 1.5em;
    padding: 0 0.25em;
    background: white;
}

#googleMap {
  margin-bottom: 20px;
}

.row-black, .row-footer {
  color: #FFFFFF;
  padding: 25px;
}

.row-black {
  background: #222222;
}

.row-footer {
  background: #171717;
}

.row-footer a, .row-footer a:visited {
  color: #FFFFFF;
}

.row-footer a:hover {
  color: #E50032;
  text-decoration: none;
}


#GKRVideo {
  width: 100%;
}

@media screen and (max-width: 767px) {
  #GKRVideo {
    height: 300px;
  }
}

@media screen and (min-width: 768px) {
  #GKRVideo {
    height: 400px;
  }
}

@media screen and (min-width: 992px) {
  #GKRVideo {
    height: 530px;
  }
}

@media screen and (min-width: 1200px) {
  #GKRVideo {
    height: 608px;
  }
}


/*
 * Off Canvas
 * --------------------------------------------------
 */
@media screen and (max-width: 767px) {
  .row-offcanvas {
    position: relative;
    -webkit-transition: all .25s ease-out;
         -o-transition: all .25s ease-out;
            transition: all .25s ease-out;
  }

  .row-offcanvas-right {
    right: 0;
  }

  .row-offcanvas-left {
    left: 0;
  }

  .row-offcanvas-right
  .sidebar-offcanvas {
    right: -50%; /* 6 columns */
  }

  .row-offcanvas-left
  .sidebar-offcanvas {
    left: -50%; /* 6 columns */
  }

  .row-offcanvas-right.active {
    right: 50%; /* 6 columns */
  }

  .row-offcanvas-left.active {
    left: 50%; /* 6 columns */
  }

  .sidebar-offcanvas {
    position: absolute;
    top: 0;
    width: 50%; /* 6 columns */
  }
}